BODY {
	font-size:15;
	color:#5588FF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color: #BBBBFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-base-color:#FFFFFF;
	scrollbar-3d-light-color:#FFFFFF;
}
#bbox {
	text-decoration: none;
	border-style: dotted;
	border-color:#BBBBFF;
	border-top-width: auto;
	border-right-width: auto;
	border-bottom-width: auto;
	border-left-width: auto;
}

TD { font-size:15; }
A:link { color:#4477FF }
A:visited { color:#FF4477 }
A:active { color:#FF7744 }
A {
	/*color:#5588FF;*/
	text-decoration:none;
}
A:hover {
	background-color: #B09AFF;
	color: #FFFFFF;
}


H2 { font-size:20; }
SPAN.VB {
	color:#FFFFFF;
	background-color:#CC00CC;
	margin-top:6px;
	margin-bottom:8px;
	line-height:6px;
}

SPAN.Math {
	color:#FFFFFF;
	background-color:#00CCCC;
	margin-top:6px;
	margin-bottom:8px;
	line-height:6px;
}

PRE.VB {
	font-family:"‚l‚r ƒSƒVƒbƒN";
	background-color:#998899;
	margin-top:6px;
	margin-bottom:8px;
	line-height:15px;
}

PRE.Math {
	font-family:"‚l‚r ƒSƒVƒbƒN";
	background-color:#889999;
	margin-top:6px;
	margin-bottom:8px;
	line-height:15px;
}

FRAME {
	bordercolor:#5588FF;
	border:0;
}